browse: Parcourir
config:
  file:
    files: .icon-copy Fichiers
    file_max_size: Taille maximum des fichiers (en Mo)
menu:
  files: .icon-files Fichiers

user:
  users: Utilisateurs

file:
  list: Gestion des fichiers
  choose: Choisissez un fichier
  selection: "Sélection :"
  download_selection: Télécharger la sélection (fichier zip)
  copy_url: Copier le lien du fichier
  add:
    add: Ajouter des fichiers
  add_file: Ajouter des fichiers 
  start_upload: Démarrer le chargement
  cancel_upload: Annuler
  drop: Dépsosez ici vos fichiers
  show: Afficher
  crop:
    crop: Recadrer l'image
  delete:
    delete_selection: Supprimer la sélection
    delete: Supprimer des fichiers
    message: Confirmer la suppression des fichiers suivants
    success: Les fichiers ont bien été supprimés
  choose_file: Sélectionner un fichier
  type: Type
  name: Nom 
  path: Chemin
  image:
    width: Largeur
    height: Hauteur
  size: Taille du fichier
  help:
    drag_drop: Il est possible de glisser déposer un fichier sur un dossier pour le déplacer
  upload:
    success: L'envoi de fichier(s) est terminé
  option:
    alt: Description (texte alternatif)
    alt_help: Ce texte permet une meilleure accessibilité pour les utilisateurs mal-voyants
  edit:
    edit: Modifier un fichier

file_folder:
  root: Racine
  files: Fichiers
  add:
    add: Ajouter un dossier
    success: Le dossier a bien été ajouté
  edit:
    edit: Editer un dossier
    success: Le dossier a bien été modifié
  delete:
    delete: Supprimer un dossier
    confirm: Confirmer la suppression du dossier <b>"%entity%"</b> ?</br> %file_count% fichier(s) seront supprimés
    option:
      delete_files: Supprimer les fichiers du dossier
      move_files: Déplacer les fichiers dans le dossier parent
  parent: Dossier parent
  parent_help: Dossier dans lequel il sera créé
  name: Nom

button:
  load_file: Charger un fichier
  explore_files: Explorer les fichiers
  load_files: Charger des fichiers
  insert_file: Ajouter un fichier
  upload_files: .icon-upload Ajouter des fichiers
  delete_files: .icon-trash